<?xml version="1.0"?>
<SipMgr snd="tick.wav" vib_lvl="3">
  <Param key="CharAreaPctg" val="68"/>
  <Param key="LongPressCharAreaPctg" val="44"/>
  <Param key="FloatingFontHt" val="44"/>
  <Param key="FloatingFontWt" val="700"/>
  <Param key="FloatingFontHtAlt" val="36"/>
  <Param key="FloatingFontWtAlt" val="700"/>
  <Layout>
    <Page>
      <FuncKey sync="SyncSipStateProc"/>
    </Page>
  </Layout>
  <Layout id="4100" type="Ext" w="0" h="0">
    <Page>
      <FuncKey type="Ext"/>
    </Page>
  </Layout>
  <LayoutMap id="0A08" file="0A08.xml"/>
  <LayoutMap id="0A09" file="0A09_GRK.xml"/>
  <LayoutMap id="0B08" file="0B08.xml"/>
  <LayoutMap id="0B09" file="0B09_GRK.xml"/>
  <LayoutMap id="0C08" file="0C08.xml"/>
  <LayoutMap id="0C09" file="0C09_GRK.xml"/>
  <LayoutMap id="0D08" file="0D08.xml"/>
  <LayoutMap id="0D09" file="0D09_GRK.xml"/>
  <LayoutMap id="1A00" file="1A00.xml"/>
  <LayoutMap id="1C00" file="1C00.xml"/>
  <LayoutMap id="1D00" file="1D00.xml"/>
  <LayoutMap id="2100" file="2100.xml"/>
  <LayoutMap id="2200" file="2200.xml"/>
  <LayoutMap id="3100" file="3100.xml"/>
  <LayoutMap id="3200" file="3200.xml"/>
</SipMgr>